<ion-view title="C" id="page19">
  <ion-content padding="true" class="has-header">
    <h1 id="c-heading13" style="color:#000000;text-align:center;">Cc</h1>
    <div>
      <img src="img/i3g9erISTfuo8FcViy4A_C.png" style="display: block; width: 80%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="d()" id="c-button195" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="b()" id="c-button565" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>